<?php

global $conf, $langs, $object, $formmargin;

// Margin Infos
if (! empty($conf->margin->enabled)) {
	print '<tr><td colspan="2">';
	$formmargin->displayMarginInfos($object);
	print '</td></tr>';
}
